CVE-2005-2950

2005-09-16T18:03:00
ID CVE-2005-2950
Type cve
Reporter NVD
Modified 2017-07-10T21:33:03

Description

Cross-site scripting (XSS) vulnerability in Sawmill 7.0.0 through 7.1.13 allows remote attackers to inject arbitrary web script or HTML via the query string in an HTTP GET request.